/*Styles for navbar search*/

#top-nav .nav-item {
    padding: 0 5px;
}

@media (max-width: 767px) {
    #top-nav .nav-item {
        height: 30px;
    }
}

#top-nav .nav-item.translate {
    padding-right: 18px;
    border-right: 1px solid #f5f5f7;
}

@media (max-width: 767px) {
    #top-nav .nav-item.translate {
        padding-right: 0;
        border-right: none;
    }
}

#top-nav .nav-item.translate .fa-language {
    font-size: 1.7em;
    position: relative;
    top: 5px;
    margin: -7px 0;
}

@media (max-width: 767px) {
    #top-nav .nav-item.translate .fa-language {
        top: 0;
    }
}

#top-nav .nav-item.login {
    padding: 0 13px 0 26px;
}

#top-nav .nav-item.search .searchMenu {
    overflow: hidden;
}

    #top-nav .nav-item.search .searchMenu .btn,
    #top-nav .nav-item.search .searchMenu a.btn {
        margin: 1px auto 0;
        padding-left: 4px;
        padding-right: 4px;
    }

    #top-nav .nav-item.search .searchMenu.active {
        border-bottom: 2px solid darkgrey;
    }

#top-nav .nav-item.search .search-button,
#top-nav .nav-item.search .open-search,
#top-nav .nav-item.search input {
    border: none;
    border-radius: 0 !important;
}

    #top-nav .nav-item.search .search-button,
    #top-nav .nav-item.search .search-button i {
        border: none;
        color: #16202b;
    }

    #top-nav .nav-item.search input.focus,
    #top-nav .nav-item.search input:focus,
    #top-nav .nav-item.search input:hover {
        box-shadow: none;
        width: 200px;
        -webkit-transition: width .15s, padding .15s;
        transition: width .15s, padding .15s;
    }

    #top-nav .nav-item.search input:not(:focus):not(.focus) {
        width: 0;
        padding-left: 0;
        padding-right: 0;
        -webkit-transition: width .4s, padding .4s;
        transition: width .4s, padding .4s;
    }

    #top-nav .nav-item.search .open-search .fa-search {
        color: #16202b !important;
    }